DLA-2968-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-2968-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-2968-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-2968-1
Related
Published
2022-04-02T00:00:00Z
Modified
2024-01-09T20:33:11.809896Z
Summary
zlib - security update
Details
References

Affected packages

Debian:9 / zlib

Package

Name
zlib
Purl
pkg:deb/debian/zlib?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1:1.2.8.dfsg-5+deb9u1

Affected versions

1:1.*

1:1.2.8.dfsg-5